<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();

$order=$ankieta->getNextSubmitParameters()['order'];
$testedProduct=$ankieta->getValue('PROD'.$order."PR");
$testedProdctLabs=$ankieta->getLabels('PROD'.$order."PR");

$ankieta->writeGap();
//$ankieta->writeHeader("VALUE FOR MONEY - ".$testedProdctLabs[$testedProduct]);
//$ankieta->writeGap();

//[^uncheckById(["P2","P3","P4","P5"])^]
//[^showOrClean(input,["P2","P3","P4","P5","P6"])^]
//[^clean(["P2","P3","P4","P5","P6"])^]
//[^showOrClean($("input[name=P1]"),["P2"])^]

$answers=array();
$answers[1]='energia';
$answers[2]='młodość';
$answers[3]='nowoczesność';
$answers[4]='radość';
$answers[5]='siła';
$answers[6]='zabawa';
$answers[7]='status';
$answers[8]='spokój';
$answers[9]='przyjaźń';
$answers[10]='radość';
$answers[11]='eksperckość';
$answers[12]='tradycja';
shuffleAssoc($answers);
$ankieta->writeCheckbox('A15_'.$order,'Które z poniższych określeń pasują Pan[i|a] zdaniem do tego napoju piwnego:',$answers,true, @clean($data['A15_'.$order],NULL),'NUMERIC','');



?>

<script type="text/javascript">





</script>